/*======= index-1.html =======*/

#page2 .col-1 {width: 241px;}
#page2 .col-2 {width: 443px;}

/*======= index-2.html =======*/

#page3 .col-1 {width: 443px;}
#page3 .col-2 {width: 241px;}

/*======= index-3.html =======*/

#page4 .col-1 {width: 241px;}
#page4 .col-2 {width: 443px;}

/*======= index-4.html =======*/

#page5 .col-1 {width: 443px;}
#page5 .col-2 {width: 241px;}

#page5 .col-1 .block-1 {width: 164px; padding: 0 25px 0 0;}
#page5 .col-1 .block-2 {width: 169px;}